# Generated by Django 3.0.3 on 2020-05-01 08:33

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Book',
            fields=[
                ('ID', models.CharField(max_length=100, primary_key=True, serialize=False)),
                ('Likes', models.PositiveIntegerField(default=1)),
            ],
        ),
    ]
